// French Foreign Legion 1er Regiment Etranger by Skaven (POR)
#define TEast 0
#define TWest 1
#define TGuerrila 2
#define TCivilian 3
#define TSideUnknown 4
#define TEnemy 5
#define TFriendly 6
#define TLogic 7

#define true 1
#define false 0

// type scope
#define private 0
#define protected 1
#define public 2

#define WeaponNoSlot				0// dummy weapons
#define WeaponSlotPrimary		1// primary weapons
#define WeaponSlotSecondary	16// secondary weapons
#define WeaponSlotItem			256// items
#define WeaponSlotBinocular	4096// binocular
#define WeaponHardMounted		65536

class CfgPatches
{
	class PORFrenchLegionOff
	{
		units[] = {PORFrenchLegionOff};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class PORFrenchLegionSniper
	{
		units[] = {PORFrenchLegionSniper};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class PORFrenchLegionMGun
	{
		units[] = {PORFrenchLegionMGun};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class PORFrenchLegionMedic
	{
		units[] = {PORFrenchLegionMedic};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class PORFrenchLegionLaw
	{
		units[] = {PORFrenchLegionLaw};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class PORFrenchLegionSupport
	{
		units[] = {PORFrenchLegionSupport};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	
	class PORFrenchLegionGrenadier
	{
		units[] = {PORFrenchLegionGrenadier};
		weapons[] = {};
		requiredVersion = 1.10;
	};	
	class PORFrenchLegionHeavyGrenadier
	{
		units[] = {PORFrenchLegionHeavyGrenadier};
		weapons[] = {};
		requiredVersion = 1.10;
	};	
	class PORFrenchLegionAA
	{
		units[] = {PORFrenchLegionAA};
		weapons[] = {};
		requiredVersion = 1.10;
	};	
	class PORFrenchLegionAT
	{
		units[] = {PORFrenchLegionAT};
		weapons[] = {};
		requiredVersion = 1.10;
	};


		class Groups
	{
		units[] = {};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	
};


class CfgVehicles
{
	class All{};
	class AllVehicles:All{};
	class Land:AllVehicles{};
	class Man:Land{};
	class Soldier:Man{};
	class SoldierWB:Soldier{};
	class SoldierWMG:SoldierWB{};
	class SoldierWMedic:SoldierWB{};
	class SoldierWLAW:SoldierWB{};
	class SoldierWAT:SoldierWLAW{};
	class SoldierWAA:SoldierWLAW{};
	class SoldierWMiner:SoldierWB{};
	class SoldierWSaboteur:SoldierWB{};
	class SoldierWSaboteurPipe:SoldierWSaboteur{};
	class SoldierWSniper:SoldierWB{};
	class OfficerW:SoldierWB{};
	class OfficerWNight:SoldierWB{};
	
	class PORFrenchLegionOff : OfficerW
	{
		displayName="POR French Legion Off";
		model="\PORFrenchLegion\PorFrenchLegionP3D";
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"VIPFAMAS","Binocular","NVGoggles","Throw","Put"};
		magazines[]={"VIPFAMAS","VIPFAMAS","VIPFAMAS","VIPFAMAS","VIPFAMAS","VIPFAMAS","HandGrenade","HandGrenade","HandGrenade","HandGrenade"};
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porfrenchlegion\00000mc_vojakb2.paa","\porfrenchlegion\00000mc_vojakb2_d.paa",
"\porfrenchlegion\00003mc_vojakb2.paa","\porfrenchlegion\00003mc_vojakb2_d.paa",
"\porfrenchlegion\00004mc_vojakb2.paa","\porfrenchlegion\00004mc_vojakb2_d.paa",
"\porfrenchlegion\00005mc_vojakb2.paa","\porfrenchlegion\00005mc_vojakb2_d.paa",
"\porfrenchlegion\b_hrud_p","\porfrenchlegion\b_hrud_p_d",
"\porfrenchlegion\b_zada_z","\porfrenchlegion\b_zada_z_d",
"\porfrenchlegion\b_nohy_z","\porfrenchlegion\b_nohy_z_d",
"\porfrenchlegion\b_nohy_p","\porfrenchlegion\b_nohy_p_d"};	
};
	
	
	
	class PORFrenchLegionMGun : SoldierWMG
	{
		displayName="POR French Legion MG";
		model="\PORFrenchLegion\PorFrenchLegionP3D";
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"M60","NVGoggles","Throw","Put"};
		magazines[]={"M60","M60","M60","M60","M60"};
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porfrenchlegion\00000mc_vojakb2.paa","\porfrenchlegion\00000mc_vojakb2_d.paa",
"\porfrenchlegion\00003mc_vojakb2.paa","\porfrenchlegion\00003mc_vojakb2_d.paa",
"\porfrenchlegion\00004mc_vojakb2.paa","\porfrenchlegion\00004mc_vojakb2_d.paa",
"\porfrenchlegion\00005mc_vojakb2.paa","\porfrenchlegion\00005mc_vojakb2_d.paa",
"\porfrenchlegion\b_hrud_p","\porfrenchlegion\b_hrud_p_d",
"\porfrenchlegion\b_zada_z","\porfrenchlegion\b_zada_z_d",
"\porfrenchlegion\b_nohy_z","\porfrenchlegion\b_nohy_z_d",
"\porfrenchlegion\b_nohy_p","\porfrenchlegion\b_nohy_p_d"};	
};
	
	class PORFrenchLegionMedic : SoldierWMedic
	{
		displayName="POR French Legion Medic";
		model="\PORFrenchLegion\PorFrenchLegionMedicP3D";
		accuracy=1000;
		picture="imedic";
		vehicleClass="Men";
		scope=2;
		cost=60000;
		attendant=1;
		sensitivity=2;
		nightVision=1;
		camouflage=0.750000;
		nameSound="medic";
		hiddenSelections[]={};
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"VIPFAMAS","NVGoggles","Throw","Put"};
		magazines[]={"VIPFAMAS","VIPFAMAS","VIPFAMAS","VIPFAMAS","VIPFAMAS","VIPFAMAS","HandGrenade","HandGrenade","HandGrenade","HandGrenade"};
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porfrenchlegion\00000mc_vojakb2medic.paa","\porfrenchlegion\00000mc_vojakb2medic_d.paa",
"\porfrenchlegion\00003mc_vojakb2.paa","\porfrenchlegion\00003mc_vojakb2_d.paa",
"\porfrenchlegion\00004mc_vojakb2medic.paa","\porfrenchlegion\00004mc_vojakb2medic_d.paa",
"\porfrenchlegion\00005mc_vojakb2.paa","\porfrenchlegion\00005mc_vojakb2_d.paa",
"\porfrenchlegion\b_hrud_p","\porfrenchlegion\b_hrud_p_d",
"\porfrenchlegion\b_zada_z","\porfrenchlegion\b_zada_z_d",
"\porfrenchlegion\b_nohy_z","\porfrenchlegion\b_nohy_z_d",
"\porfrenchlegion\b_nohy_p","\porfrenchlegion\b_nohy_p_d"};	
};
	
	class PORFrenchLegionLaw : SoldierWLaw
	{
		displayName="POR French Legion Law";
		model="\PORFrenchLegion\PorFrenchLegionP3D";
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"XMS","LAWLauncher","NVGoggles","Throw","Put"};
		magazines[]={"M4","M4","M4","M4","LAWLAuncher","LAWLauncher","LAWLauncher"};
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porfrenchlegion\00000mc_vojakb2.paa","\porfrenchlegion\00000mc_vojakb2_d.paa",
"\porfrenchlegion\00003mc_vojakb2.paa","\porfrenchlegion\00003mc_vojakb2_d.paa",
"\porfrenchlegion\00004mc_vojakb2.paa","\porfrenchlegion\00004mc_vojakb2_d.paa",
"\porfrenchlegion\00005mc_vojakb2.paa","\porfrenchlegion\00005mc_vojakb2_d.paa",
"\porfrenchlegion\b_hrud_p","\porfrenchlegion\b_hrud_p_d",
"\porfrenchlegion\b_zada_z","\porfrenchlegion\b_zada_z_d",
"\porfrenchlegion\b_nohy_z","\porfrenchlegion\b_nohy_z_d",
"\porfrenchlegion\b_nohy_p","\porfrenchlegion\b_nohy_p_d"};	
};

        class PORFrenchLegionSupport : SoldierWAT
	{
		displayName="POR French Legion Support";
		model="\PORFrenchLegion\PorFrenchLegionP3D";
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"VIPFAMAS","LaserDesignator","NVGoggles","Throw","Put"};
		magazines[]={"VIPFAMAS","VIPFAMAS","VIPFAMAS","VIPFAMAS","LaserDesignator"};
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porfrenchlegion\00000mc_vojakb2.paa","\porfrenchlegion\00000mc_vojakb2_d.paa",
"\porfrenchlegion\00003mc_vojakb2.paa","\porfrenchlegion\00003mc_vojakb2_d.paa",
"\porfrenchlegion\00004mc_vojakb2.paa","\porfrenchlegion\00004mc_vojakb2_d.paa",
"\porfrenchlegion\00005mc_vojakb2.paa","\porfrenchlegion\00005mc_vojakb2_d.paa",
"\porfrenchlegion\b_hrud_p","\porfrenchlegion\b_hrud_p_d",
"\porfrenchlegion\b_zada_z","\porfrenchlegion\b_zada_z_d",
"\porfrenchlegion\b_nohy_z","\porfrenchlegion\b_nohy_z_d",
"\porfrenchlegion\b_nohy_p","\porfrenchlegion\b_nohy_p_d"};	
};
        class PORFrenchLegionSniper : SoldierWSniper
	{
		displayName="POR French Legion Sniper";
		model="\PORFrenchLegion\PorFrenchLegionP3D";
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"PORM24","NVGoggles","Throw","Put"};
		magazines[]={"PORM24mag","PORM24mag","PORM24mag","PORM24mag","PORM24mag","PORM24mag","PORM24mag","PORM24mag","PORM24mag"};
        	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porfrenchlegion\00000mc_vojakb2.paa","\porfrenchlegion\00000mc_vojakb2_d.paa",
"\porfrenchlegion\00003mc_vojakb2.paa","\porfrenchlegion\00003mc_vojakb2_d.paa",
"\porfrenchlegion\00004mc_vojakb2.paa","\porfrenchlegion\00004mc_vojakb2_d.paa",
"\porfrenchlegion\00005mc_vojakb2.paa","\porfrenchlegion\00005mc_vojakb2_d.paa",
"\porfrenchlegion\b_hrud_p","\porfrenchlegion\b_hrud_p_d",
"\porfrenchlegion\b_zada_z","\porfrenchlegion\b_zada_z_d",
"\porfrenchlegion\b_nohy_z","\porfrenchlegion\b_nohy_z_d",
"\porfrenchlegion\b_nohy_p","\porfrenchlegion\b_nohy_p_d"};	
};
	class PORFrenchLegionGrenadier: SoldierWB
	{
		displayName="POR French Legion Grenadier";
		model="\PORFrenchLegion\PorFrenchLegionP3D";
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"VIPFAMASM203","NVGoggles","Throw","Put"};
		magazines[]={"VIPFAMAS","VIPFAMAS","VIPFAMAS","VIPFAMAS","GrenadeLauncher","GrenadeLauncher","GrenadeLauncher"};
        	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porfrenchlegion\00000mc_vojakb2.paa","\porfrenchlegion\00000mc_vojakb2_d.paa",
"\porfrenchlegion\00003mc_vojakb2.paa","\porfrenchlegion\00003mc_vojakb2_d.paa",
"\porfrenchlegion\00004mc_vojakb2.paa","\porfrenchlegion\00004mc_vojakb2_d.paa",
"\porfrenchlegion\00005mc_vojakb2.paa","\porfrenchlegion\00005mc_vojakb2_d.paa",
"\porfrenchlegion\b_hrud_p","\porfrenchlegion\b_hrud_p_d",
"\porfrenchlegion\b_zada_z","\porfrenchlegion\b_zada_z_d",
"\porfrenchlegion\b_nohy_z","\porfrenchlegion\b_nohy_z_d",
"\porfrenchlegion\b_nohy_p","\porfrenchlegion\b_nohy_p_d"};	
};  
	class PORFrenchLegionHeavyGrenadier: SoldierWB
	{
		displayName="POR French Legion HGrenadier";
		model="\PORFrenchLegion\PorFrenchLegionP3D";
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"MM1","NVGoggles","Throw","Put"};
		magazines[]={"MM1magazine","HandGrenade","HandGrenade"};
        	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porfrenchlegion\00000mc_vojakb2.paa","\porfrenchlegion\00000mc_vojakb2_d.paa",
"\porfrenchlegion\00003mc_vojakb2.paa","\porfrenchlegion\00003mc_vojakb2_d.paa",
"\porfrenchlegion\00004mc_vojakb2.paa","\porfrenchlegion\00004mc_vojakb2_d.paa",
"\porfrenchlegion\00005mc_vojakb2.paa","\porfrenchlegion\00005mc_vojakb2_d.paa",
"\porfrenchlegion\b_hrud_p","\porfrenchlegion\b_hrud_p_d",
"\porfrenchlegion\b_zada_z","\porfrenchlegion\b_zada_z_d",
"\porfrenchlegion\b_nohy_z","\porfrenchlegion\b_nohy_z_d",
"\porfrenchlegion\b_nohy_p","\porfrenchlegion\b_nohy_p_d"};	
};
	class PORFrenchLegionAA: SoldierWAA
	{
		displayName="POR French Legion AA";
		model="\PORFrenchLegion\PorFrenchLegionP3D";
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"VIPFAMAS","AALauncher","NVGoggles","Throw","Put"};
		magazines[]={"VIPFAMAS","VIPFAMAS","VIPFAMAS","VIPFAMAS","AALauncher"};
        	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porfrenchlegion\00000mc_vojakb2.paa","\porfrenchlegion\00000mc_vojakb2_d.paa",
"\porfrenchlegion\00003mc_vojakb2.paa","\porfrenchlegion\00003mc_vojakb2_d.paa",
"\porfrenchlegion\00004mc_vojakb2.paa","\porfrenchlegion\00004mc_vojakb2_d.paa",
"\porfrenchlegion\00005mc_vojakb2.paa","\porfrenchlegion\00005mc_vojakb2_d.paa",
"\porfrenchlegion\b_hrud_p","\porfrenchlegion\b_hrud_p_d",
"\porfrenchlegion\b_zada_z","\porfrenchlegion\b_zada_z_d",
"\porfrenchlegion\b_nohy_z","\porfrenchlegion\b_nohy_z_d",
"\porfrenchlegion\b_nohy_p","\porfrenchlegion\b_nohy_p_d"};	
};
	class PORFrenchLegionAT: SoldierWAT
	{
		displayName="POR French Legion AT";
		model="\PORFrenchLegion\PorFrenchLegionP3D";
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"VIPFAMAS","CarlGustavLauncher","NVGoggles","Throw","Put"};
		magazines[]={"VIPFAMAS","VIPFAMAS","VIPFAMAS","VIPFAMAS","CarlGustavLauncher"};
        	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porfrenchlegion\00000mc_vojakb2.paa","\porfrenchlegion\00000mc_vojakb2_d.paa",
"\porfrenchlegion\00003mc_vojakb2.paa","\porfrenchlegion\00003mc_vojakb2_d.paa",
"\porfrenchlegion\00004mc_vojakb2.paa","\porfrenchlegion\00004mc_vojakb2_d.paa",
"\porfrenchlegion\00005mc_vojakb2.paa","\porfrenchlegion\00005mc_vojakb2_d.paa",
"\porfrenchlegion\b_hrud_p","\porfrenchlegion\b_hrud_p_d",
"\porfrenchlegion\b_zada_z","\porfrenchlegion\b_zada_z_d",
"\porfrenchlegion\b_nohy_z","\porfrenchlegion\b_nohy_z_d",
"\porfrenchlegion\b_nohy_p","\porfrenchlegion\b_nohy_p_d"};	
};


};
class CfgGroups
{
   class West
   {
	name="West";
	 class PORFrenchArmy
	 {
	 name="POR French Army"
		
	  class PORFrenchForeignLegion
          {
             name="POR Foreign Legion";
			
			class Unit0
			{
			name="1";
			side=1;
			vehicle="PORFrenchLegionOff";
			rank="Captain";
			position[]={0,5,0};
			};
			
			class Unit1
			{
			name="2";
			side=1;
			vehicle="PORFrenchLegionSniper";
			rank="Lieutnant";
			position[]={-10,0,0};
			};
			class Unit2
			{
			name="3";
			side=1;
			vehicle="PORFrenchLegionMGun";
			rank="Lieutnant";
			position[]={10,0,0};
			};
			class Unit3
			{
			name="4";
			side=1;
			vehicle="PORFrenchLegionLaw";
			rank="Lieutnant";
			position[]={-15,0,0};
			};
			class Unit4
			{
			name="5";
			side=1;
			vehicle="PORFrenchLegionLaw";
			rank="Sergeant";
			position[]={15,0,0};
			};
			class Unit5
			{
			name="6";
			side=1;
			vehicle="PORFrenchLegionMedic";
			rank="Sergeant";
			position[]={-20,0,0};
			};
			class Unit6
                        {
			name="7";
			side=1;
			vehicle="PORFrenchLegionSupport";
			rank="Sergeant";
			position[]={20,0,0};
			};
			class Unit7
                        {
			name="8";
			side=1;
			vehicle="PORFrenchLegionGrenadier";
			rank="Sergeant";
			position[]={25,0,0};
			};
			class Unit8
                        {
			name="9";
			side=1;
			vehicle="PORFrenchLegionGrenadier";
			rank="Sergeant";
			position[]={-25,0,0};
			};
			class Unit9
                        {
			name="10";
			side=1;
			vehicle="PORFrenchLegionAA";
			rank="Private";
			position[]={30,0,0};
			};
			class Unit10
                        {
			name="11";
			side=1;
			vehicle="PORFrenchLegionAT";
			rank="Private";
			position[]={-30,0,0};
			};
			class Unit11
                        {
			name="12";
			side=1;
			vehicle="PORFrenchLegionHeavyGrenadier";
			rank="Private";
			position[]={35,0,0};
			};
		


		};
	
//end of PORFrenchForeignLegion
      };

//end of West   };

//end of groups
};


//end of file
}; 
			
	
		



